/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2017/04/22, 12:12:50
    Author     : fukunaga
*/

/* jquery.sidr.js */
.sidr {
    position: static; /*必須*/
}
.sidr.right {
    left: auto; /*必須*/
    right: -70%; /*必須*/
}
html>/**/body .hdn-pc {
    display /*\**/: none \9; /*IE8*/
}

@media only screen and (max-width: 640px) {
    /* jquery.sidr.js */
    .sidr {
        display: block;
        position: fixed;
        top: 0;
        height: 100%;
        z-index: 999999;
        width: 70%;
        overflow-x: hidden;
        overflow-y: auto;
        background: #e9e9e9;
        border: 1px solid #d3d3d3;
        box-sizing: border-box;
        padding: 10px 3%;
    }
}